Commit 996af720 authored by sajolida's avatar sajolida
Browse files

Use numbered list for steps

parent ce071738
...@@ -278,12 +278,13 @@ Some Broadcom Wi-Fi adapters require the ...@@ -278,12 +278,13 @@ Some Broadcom Wi-Fi adapters require the
The `wl` driver is not included in Tails because it is proprietary. The `wl` driver is not included in Tails because it is proprietary.
To find out if your Wi-Fi adapter requires the `wl` driver, To find out if your Wi-Fi adapter requires the `wl` driver:
execute the following command in a [[terminal|doc/first_steps/introduction_to_gnome_and_the_tails_desktop#index3h2]]:
lspci -nn | grep Network 1. Execute the following command in a [[terminal|doc/first_steps/introduction_to_gnome_and_the_tails_desktop#index3h2]]:
And verify if your device is in the list of devices supported by the `broadcom-sta-dkms` lspci -nn | grep Network
2. Verify if your device is in the list of devices supported by the `broadcom-sta-dkms`
package on the corresponding [Debian wiki page](https://wiki.debian.org/wl). package on the corresponding [Debian wiki page](https://wiki.debian.org/wl).
If you find your device in the list of supported devices, then it is If you find your device in the list of supported devices, then it is
impossible to use your Wi-Fi card in Tails. impossible to use your Wi-Fi card in Tails.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment